Subject: Re: rdv du 3 janv
From: SNAC-FSU <[email-masked]>
To: "Nelly.le-Meur" <[email-masked]>
Date: Wed, 19 Dec 2012 11:20:00 +0100

bonjour Nelly

Le rendez-vous est bien jeudi 3 janvier de 14h30 à 17h30, salle 
Bons-Enfants 1er
Ok pour se voir le matin (10h30 ?)
Avec nous l'après-midi, il y aura Corinne et Valérie Delattre de 
l'INRAP. Vois-tu quelqu'un d'autre qu'il faudrait inviter absolument ?
Je suis en vacances vendredi soir jusqu'au 2, tu peux me joindre sur le 
portable (06 82 83 68 69) ou sur mon mail personnel ([email-masked])

amitiés

Frédéric

Le 19/12/2012 09:17, Nelly.le-Meur a écrit :
> Bonjour Frédéric,
>
> Si je me souviens bien le rdv avec Xavier Roy est à 14h (?) le 3/01/13
> Je te propose de venir le matin, vers 10h pour préparer notre rencontre.
>
> Je suis en congé dès demain soir jeudi 20 et ce jusqu'au 8/01/13 
> matin. Pour me joindre le mieux se sera par mon portable perso.
>
> Bonnes fêtes de fin d'année,
>
> Nelly
>
> PS : je vais envoyer ce jour un mel de demandes d'info auprès de nos 
> collègues CHSCT en DRAC.